.level-club-container {
    margin: 15px auto 0;
    max-width: 1565px;
    padding: 0 20px;
    width: calc(85% - 40px);
}

@media (max-width: 900px) {
    .level-club-container {
        width: calc(100% - 40px);
    }
}

.level-club {
    margin-top: 30px;
    margin-bottom: 50px;
}

.level-club-banner {
    width: 100%;
    background-color: #DEDEDE;
}

.level-club-banner__picture {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.level-club-banner__img {
    width: 100%;
    object-fit: cover;
}

.level-club-banner__title {
    margin: 0;
    padding: 5px 0;
    padding-left: 20px;
    font-size: 24px;
    text-align: left;
}

.level-club-content {
    width: 52%;
}

@media (max-width: 1540px) {
    .level-club-content {
        width: 80%;
    }
}

@media (max-width: 900px) {
    .level-club-content {
        width: 100%;
    }
}

.level-club-context__wrap {
    width: 100%;
    overflow-x: auto;
}

.level-club-table {
    margin-bottom: 20px;
    border-top-width: 0px;
    border-bottom-width: 1px;
    border-left-width: 0px;
    border-right-width: 0px;
    border-collapse: collapse;
}

.level-club-table__str {
    border-bottom: 1px solid #191f22;
}

.level-club-table__cell {
    padding: 10px 15px;

    @media (max-width: 600px) {
        padding: 5px 5px;
        font-size: 12px;
        line-height: 16px;
    }
}

.level-club-table__str--grey {
    background-color: #191f22;
    color: #fff;
}

.level-club-content__list {
    margin: 0;
    list-style: square;
}

.level-club-content__images {
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    max-width: 700px;

    @media (max-width: 490px) {
        flex-wrap: wrap;
    }
}
.level-club-content__img {
    width: 31%;
    object-fit: contain;

    @media (max-width: 490px) {
        width: 51%;
    }

    @media (max-width: 400px) {
        width: 60%;
    }
}

.level-club-content__link {
    border-bottom: 1px solid #000;
}

.level-club-content__link strong {
    font-weight: 800;
}